<body>
  <div class="lines">
    <div class="line"></div>
    <div class="line"></div>
    <div class="line"></div>
  </div>

  <div>
    <app-timer></app-timer>
  </div>

    <section id="about-us">
      <p>Benvenuti al<span class="fancy">LAN PARTY</span></p>
        <div class="container" (click)="setActiveCard($event)">
          <div class="card">
            <img class="background" src="../../../assets/logo.png" alt="">

            <div class="card-content">
              <div class="profile-image">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-gamepad-2">
                  <line x1="6" x2="10" y1="11" y2="11" />
                  <line x1="8" x2="8" y1="9" y2="13" />
                  <line x1="15" x2="15.01" y1="12" y2="12" />
                  <line x1="18" x2="18.01" y1="10" y2="10" />
                  <path d="M17.32 5H6.68a4 4 0 0 0-3.978 3.59c-.006.052-.01.101-.017.152C2.604 9.416 2 14.456 2 16a3 3 0 0 0 3 3c1 0 1.5-.5 2-1l1.414-1.414A2 2 0 0 1 9.828 16h4.344a2 2 0 0 1 1.414.586L17 18c.5.5 1 1 2 1a3 3 0 0 0 3-3c0-1.545-.604-6.584-.685-7.258-.007-.05-.011-.1-.017-.151A4 4 0 0 0 17.32 5z" />
                </svg>
              </div>

              <h3 class="title">LAN Party</h3>
            </div>
            <div class="backdrop"></div>
          </div>

          <div class="card">
            <img class="background" src="../../../assets/chimica.png" alt="">

            <div class="card-content">
              <div class="profile-image">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-gamepad-2">
                  <line x1="6" x2="10" y1="11" y2="11" />
                  <line x1="8" x2="8" y1="9" y2="13" />
                  <line x1="15" x2="15.01" y1="12" y2="12" />
                  <line x1="18" x2="18.01" y1="10" y2="10" />
                  <path d="M17.32 5H6.68a4 4 0 0 0-3.978 3.59c-.006.052-.01.101-.017.152C2.604 9.416 2 14.456 2 16a3 3 0 0 0 3 3c1 0 1.5-.5 2-1l1.414-1.414A2 2 0 0 1 9.828 16h4.344a2 2 0 0 1 1.414.586L17 18c.5.5 1 1 2 1a3 3 0 0 0 3-3c0-1.545-.604-6.584-.685-7.258-.007-.05-.011-.1-.017-.151A4 4 0 0 0 17.32 5z" />
                </svg>
              </div>

              <h3 class="title">Gioco Chimica</h3>
            </div>
            <div class="backdrop"></div>
          </div>

          <div class="card">
            <img class="background" src="../../../assets/informatica.png" alt="">

            <div class="card-content">
              <div class="profile-image">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-gamepad-2">
                  <line x1="6" x2="10" y1="11" y2="11" />
                  <line x1="8" x2="8" y1="9" y2="13" />
                  <line x1="15" x2="15.01" y1="12" y2="12" />
                  <line x1="18" x2="18.01" y1="10" y2="10" />
                  <path d="M17.32 5H6.68a4 4 0 0 0-3.978 3.59c-.006.052-.01.101-.017.152C2.604 9.416 2 14.456 2 16a3 3 0 0 0 3 3c1 0 1.5-.5 2-1l1.414-1.414A2 2 0 0 1 9.828 16h4.344a2 2 0 0 1 1.414.586L17 18c.5.5 1 1 2 1a3 3 0 0 0 3-3c0-1.545-.604-6.584-.685-7.258-.007-.05-.011-.1-.017-.151A4 4 0 0 0 17.32 5z" />
                </svg>
              </div>

              <h3 class="title">Gioco Informatica</h3>
            </div>
            <div class="backdrop"></div>
          </div>

          <div class="card">
            <img class="background" src="../../../assets/tedesco.png" alt="">
            <div class="card-content">
              <div class="profile-image">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-gamepad-2">
                  <line x1="6" x2="10" y1="11" y2="11" />
                  <line x1="8" x2="8" y1="9" y2="13" />
                  <line x1="15" x2="15.01" y1="12" y2="12" />
                  <line x1="18" x2="18.01" y1="10" y2="10" />
                  <path d="M17.32 5H6.68a4 4 0 0 0-3.978 3.59c-.006.052-.01.101-.017.152C2.604 9.416 2 14.456 2 16a3 3 0 0 0 3 3c1 0 1.5-.5 2-1l1.414-1.414A2 2 0 0 1 9.828 16h4.344a2 2 0 0 1 1.414.586L17 18c.5.5 1 1 2 1a3 3 0 0 0 3-3c0-1.545-.604-6.584-.685-7.258-.007-.05-.011-.1-.017-.151A4 4 0 0 0 17.32 5z" />
                </svg>
              </div>

              <h3 class="title">Gioco Tedesco</h3>
            </div>
            <div class="backdrop"></div>
          </div>

          <div class="card">
            <img class="background" src="../../../assets/disegno.png" alt="">

            <div class="card-content">
              <div class="profile-image">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-gamepad-2">
                  <line x1="6" x2="10" y1="11" y2="11" />
                  <line x1="8" x2="8" y1="9" y2="13" />
                  <line x1="15" x2="15.01" y1="12" y2="12" />
                  <line x1="18" x2="18.01" y1="10" y2="10" />
                  <path d="M17.32 5H6.68a4 4 0 0 0-3.978 3.59c-.006.052-.01.101-.017.152C2.604 9.416 2 14.456 2 16a3 3 0 0 0 3 3c1 0 1.5-.5 2-1l1.414-1.414A2 2 0 0 1 9.828 16h4.344a2 2 0 0 1 1.414.586L17 18c.5.5 1 1 2 1a3 3 0 0 0 3-3c0-1.545-.604-6.584-.685-7.258-.007-.05-.011-.1-.017-.151A4 4 0 0 0 17.32 5z" />
                </svg>
              </div>
              <h3 class="title">Gioco Disegno Tecnico</h3>
            </div>
            <div class="backdrop"></div>
          </div>
        </div>
    </section>


    <section id="descrizione-gioco">
      <h2>Come si gioca:</h2>
      <p>Il nostro gioco è un'entusiasmante raccolta di quattro mini-giochi educativi, ciascuno progettato per imparare divertendosi: chimica, informatica, tedesco e disegno tecnico. Ogni mini-gioco offre un'esperienza unica e stimolante, incoraggiando i giocatori a sviluppare abilità specifiche mentre si divertono</p>
      <h2>Mini-Gioco di Chimica:</h2>
      <p>Nel mini-gioco di chimica, i giocatori devono interagire con diverse provette contenenti liquidi colorati. L'obiettivo è rovesciare le provette e versare i liquidi per ottenere un colore omogeneo. Questa sfida aiuta i giocatori a comprendere meglio i concetti di miscelazione e reazioni chimiche</p>
      <h2>Mini-Gioco di Informatica:</h2>
      <p>Il mini-gioco di informatica presenta una fila di lampadine che devono essere accese in modo corretto per rappresentare i bit di un numero binario mostrato sullo schermo. Questo gioco è ideale per migliorare la comprensione dei sistemi binari e delle rappresentazioni numeriche, fondamentali per l'informatica</p>
      <h2>Mini-Gioco di Tedesco:</h2>
      <p>Nel mini-gioco di tedesco, i giocatori devono raccogliere degli oggetti che cadono dall'alto. Ogni oggetto deve essere raccolto nella cesta dal giocatore. Questo gioco è progettato per migliorare la conoscenza degli articoli e la comprensione del tedesco in modo interattivo</p>
      <h2>Mini-Gioco di Disegno Tecnico:</h2>
      <p>Il mini-gioco di disegno tecnico presenta una proiezione ortogonale che è stato sfasato. I giocatori devono riordinare i pezzi del disegno per ricostruire l'immagine corretta. Questo gioco aiuta a sviluppare abilità di visualizzazione spaziale e precisione, essenziali per il disegno tecnico</p>
    </section>

    <section id="ringraziamenti">
      <h2 style="text-decoration: underline;">Ringraziamenti</h2>

      <h2>Docenti</h2>
      <p>Sannicolo Federico</p>
      <p>Boschi Luca</p>
      <p>Bertolli Federico</p>
      <h2>Sviluppatori gioco</h2>
      <p>Gravante Pasquale</p>
      <p>Potrich Elisa</p>
      <p>Potrich federico</p>
      <p>Piamarta Michele</p>
      <h2>Sviluppatori Sito</h2>
      <p>Ouled Byi Othmane</p>

    </section>
</body>
